CVE-2013-1377

2013-07-31T13:20:00
ID CVE-2013-1377
Type cve
Reporter cve@mitre.org
Modified 2013-07-31T13:20:00

Description

Adobe Digital Editions 2.x before 2.0.1 allows attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.